Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24318

Alvo: Não informado

Descrição

The Listeo WordPress theme before 1.6.11 did not ensure that the Post/Page and Booking to delete belong to the user making the request, allowing any authenticated users to delete arbitrary page/post and booking via an IDOR vector.

Software
Não informado
Tipo Software
Tema
CVE
CVE-2021-24318
Tags
Nâo informado
Data de publicação
01/06/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.5
Médio
plugins premium WordPress